{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin provides functions about sweep. \nPlease ensure your robot support sweep feature. \n",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.sweep",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Sweep",
   "releaseNote" : "2017.11.23\nBugfix: \n1. The \"Pause/Resume\" button can not toggle if the sweep action is triggered by other applications.\n\n2017.08.30\nFeatures: \n1. Add \"Auto Sweep\", \"Sweep Spot\", \"Pause/Resume Sweep\" and \"Reset Robot Track\" buttons in \"Sweep\" submenu. \n2. Add \"Sweep Map\" layer to show sweep map on the map view. ",
   "version" : "1.0.1 dev 20220913"
}
